clang-tools 10.0.0

Classes | Namespaces
AvoidCArraysCheck.h File Reference
`#include "../ClangTidyCheck.h"`
Include dependency graph for AvoidCArraysCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::AvoidCArraysCheck
| Find C-style array types and recommend to use std::array<> / std::vector<>. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::modernize